name: data-ordlist
version: 0.4.7.0
id: data-ordlist-0.4.7.0-JijOptHq8X5AysaK6Liyhk
key: data-ordlist-0.4.7.0-JijOptHq8X5AysaK6Liyhk
license: BSD-3-Clause
maintainer: Leon P Smith <leon@melding-monads.com>
author: Leon P Smith <leon@melding-monads.com>
synopsis: Set and bag operations on ordered lists
description:
    This module provides set and multiset operations on ordered lists.
category: Data, List
abi: 9c8e03295ec6288fae117a5434c0f422
exposed: True
exposed-modules:
    Data.List.Ordered
import-dirs: /usr/local/lib/ghc/data-ordlist-0.4.7.0
library-dirs: /usr/local/lib/ghc/data-ordlist-0.4.7.0
dynamic-library-dirs: /usr/local/lib/ghc/data-ordlist-0.4.7.0
data-dir: /usr/local/share/hs-data-ordlist-0.4.7.0
hs-libraries: HSdata-ordlist-0.4.7.0-JijOptHq8X5AysaK6Liyhk
depends:
    base-4.12.0.0
haddock-interfaces: /usr/local/share/doc/hs-data-ordlist-0.4.7.0/html/data-ordlist.haddock
haddock-html: /usr/local/share/doc/hs-data-ordlist-0.4.7.0/html
